XExtentsOfFontSet(3)

NAME
XExtentsOfFontSet - obtain the maximum extents structure for a font set

SYNTAX

XFontSetExtents *XExtentsOfFontSet(XFontSet font_set);

ARGUMENTS

font_set
    Specifies the font set.

DESCRIPTION
The XExtentsOfFontSet function returns an XFontSetExtents structure for the fonts used by the Xmb and Xwc layers for the given font set.

The XFontSetExtents structure is owned by Xlib and should not be modified or freed by the client. It will be freed by a call to XFreeFontSet with the associated XFontSet. Until freed, its contents will not be modified by Xlib.

SEE ALSO
XCreateFontSet(3), XFontsOfFontSet(3), XFontSetExtents(3)
Xlib - C Language X Interface